WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000386WeBidRegistrationpublic2012-07-19 12:102012-12-10 13:45
Reporterzed 
Assigned To 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.4 
Target VersionFixed in Version1.0.6 
Summary0000386: Error in registration template
DescriptionHello again,



sorry for not noticing, that this is a bug tracking system inside a forum, never have seen this before.

I will split up my findings in separate issues.



And i'm sorry to say this, but i do have to open up a bug for the error in the registration template, because it was known since mid of April and is still not fixed in 1.0.4, so i guess it has been forgotten.



In the registration template there is no Text next to the checkbox to agree to the Terms and Conditions.

For solution look here: http://www.webidsupport.com/forums/showthread.php?4855-Service-Pack-1/page5[/url] [^]





Greetings,

Julius
TagsNo tags attached.
import_id388
Thread
Attached Files

- Relationships

-  Notes
(0000977)
nay27uk (reporter)
2012-07-19 12:39
edited on: 1970-01-01 00:00

Yes was forgoten by me when I released SP1 I will fix this in SP2 for now people will need to open register.tpl
 
On line 181 find code
{858}
 
Replace with code
{L_858}
 
This is being closed as this is fixed just not in the main download

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 388
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2012-07-19 12:10
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2012-12-10 13:45


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker